Kaspersky Security for Virtualization 5.1 Light Agent 系统要求

 

Kaspersky Security for Virtualization 5.x Light Agent

 
 
 

Kaspersky Security for Virtualization 5.1 Light Agent 系统要求

返回 "System requirements"
上次更新时间: 2019 年 12 月 11 日 ID: 15239
 
 
 
 
本文属于 Kaspersky Security for Virtualization 5.1 Light Agent。
 
 
 
 
 

虚拟结构的要求

 
 
 
 
 

Kaspersky Security Center 组件要求

 
 
 
 
 

Light Agent for Windows 组件的虚拟机要求

 
 
 
 
 

Light Agent for Linux 组件的虚拟机要求

 
 
 
 
 

Integration Server 组件的软件要求

 
 
 
 
这则信息有帮助吗?
谢谢您!
 

 
 

我们应该如何改进文章?

您的反馈仅用于内容改进。 如果您要帮助,请联系技术支持

发送 发送

感谢您的提示!

您的建议有助于改进文章。